### Method

# ICalGLib Time set_date

since: 1.0

#### Declaration [src]

    void
    i_cal_time_set_date (
      ICalTime* timetype,
      gint year,
      gint month,
      gint day
    )

#### Description [src]

Sets the year/month/date parts of the `timetype` in one call. This doesn’t verify validity of the given date.

Available since: 1.0

#### Parameters

`year`

  Type: `gint`

  The ‘year’ part of the date.

`month`

  Type: `gint`

  The ‘month’ part of the date.

`day`

  Type: `gint`

  The ‘day’ part of the date.